# $Id: nl-NL.mod_breadcrumbs.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

A TEXT SEPARATOR=Een scheidingsteken
MOD_BREADCRUMBS=<em>mod_breadcrumbs</em>
BREADCRUMBS=Kruimelpad
PARAMSHOWHOME=Toon/Verberg het home-element in het kruimelpad
PARAMSHOWLAST=Toon/Verberg het laatste element in het kruimelpad
PARAMHOMETEXT=Deze tekst zal getoond worden als homepagina
PARAMSHOWCOMPONENT=Toon/Verberg het componentelement in het kruimelpad
SHOW HOME=Toon Home
SHOW LAST=Toon laatste
TEXT FOR HOME ENTRY=Tekst voor de link Home
TEXT SEPARATOR=Scheidingsteken
THIS MODULE DISPLAYS THE BREADCRUMBS=Deze module toont het kruimelpad